obsolete

FEDORA-2022-5b1e1a67d1 created by clang 3 months ago for Fedora 35
* Thu Jun 30 2022 Clemens Lang <cllang@redhat.com> - 1:1.1.1p-1
- Upgrade to 1.1.1p
  Resolves: CVE-2022-2068
  Related: rhbz#2099975

Security fix for CVE-2022-2068

This update has been submitted for testing by clang.

3 months ago

This update's test gating status has been changed to 'waiting'.

3 months ago

This update's test gating status has been changed to 'passed'.

3 months ago

This update has been pushed to testing.

2 months ago
karma

This update has been obsoleted by openssl-1.1.1q-1.fc35.

2 months ago

Please login to add feedback.

Metadata
Type
security
Severity
medium
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
14 days
Dates
submitted
3 months ago
in testing
2 months ago
BZ#2097310 CVE-2022-2068 openssl: the c_rehash script allows command injection
0
0
BZ#2099975 CVE-2022-2068 openssl1.1: openssl: the c_rehash script allows command injection [fedora-all]
0
0

Automated Test Results